Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 01:49:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Janice                    This Item (baby swing) was delivered in the morning yesrterday  March 09, 2023           05:30 AM, 10th Mar                     Janice                    And these items was NOT DELIVERED to me. In your systems was opposite its wrong these items mentiong is your system was delivered but it is NOT. I didnt even received these.           05:32 AM, 10th Mar                     Janice                             05:32 AM, 10th Mar                   hamza                   Good morning Janice, Thank you for contacting us. My name is Hamza, I will be happy to help you.           05:33 AM, 10th Mar                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:33 AM, 10th Mar                     Janice                    Then in the morning i received this message that all i
 tems was delivered?  To whom??? Can you please check? Or I will call TABBY to cancel my payment, the Items (baby clothes) was not being delivered to me.           05:35 AM, 10th Mar                     Janice                    Yes this is my mobile no.           05:36 AM, 10th Mar                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:36 AM, 10th Mar                   hamza                   We have checked and we would like to inform you that our courier team contacted on +971557240768 and delivered the order on 3/10/23 1:44 AM.           05:36 AM, 10th Mar                   hamza                   We request you to please check with your security and  family members regarding your order.           05:36 AM, 10th Mar                     Janice                    Yed they delivered the baby swing only           05:37 AM, 10th Mar                     Janice                    But not the baby clothes           
 05:37 AM, 10th Mar                     Janice                    You shipped 2 separate items           05:37 AM, 10th Mar                     Janice                    No nothing           05:38 AM, 10th Mar                     Janice                    You have to check with your guy I will compalin this issue           05:38 AM, 10th Mar                   hamza                   The another shipment was delivered on 3/9/23 6:23 PM           05:38 AM, 10th Mar                     Janice                    I said nothing delivered to me           05:39 AM, 10th Mar                   hamza                   We sincerely apologize for any inconvenience caused,           05:40 AM, 10th Mar                   hamza                   Please be assured as we have now escalated this issue to our concerned team to check with the courier partner and fix the issue ASAP           05:40 AM, 10th Mar                   hamza                   Is there anything else I can assist you with?         
   05:41 AM, 10th Mar                     Janice                    This is the number of your delivery guy, he cannot contact me and then he left coz I didnt come on time, my mobile was on silent then when i call him.back he said he left already then when i saw in your system in it mention that Items was DELIVERED???           05:41 AM, 10th Mar                     Janice                    Please call him and fixed this issue           05:43 AM, 10th Mar                   hamza                   We will check with the courier partner and sort this out soon enough           05:44 AM, 10th Mar                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:44 AM, 10th Mar                   hamza                   Is there anything else I can assist you with?           05:46 AM, 10th Mar                     Janice                    Ok thank you           05:48 AM, 10th Mar                     Janice        
             Please uodate me soon           05:48 AM, 10th Mar                     Janice                    *update           05:48 AM, 10th Mar                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:49 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5821698